<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<title></title>
</head>
<body>
	<script type="text/javascript">
	let radio=0;
	
	let longitud=0;
     let area=0;
     let volumen=0;
     radio=number(prompt("introduce radio"))
     longitud =2*3.14*radio;
     document.write(longitud);


	</script>
</body>
</html>